Post Stake IntentAsk AIpost https://svc.blockdaemon.com/boss/v1/near/{network}/stake-intentsReturns an unsigned transaction that can be used to delegate your tokens to a Blockdaemon validator.Path ParamsnetworkstringenumrequiredNEAR networkmainnettestnetlocalnetAllowed:mainnettestnetlocalnetBody ParamsamountstringrequiredAmount of yoctoNEAR to stake. 1 NEAR = 1e24 yoctoNEAR.wallet_addressstringrequiredAccount to stake from (can be either named account or implicit account)public_keystringrequiredMust be the public key of the private key that will be used to sign the returned transaction. The public key must also be added as FullAccess key to the wallet_address account.tostringSpecifies validator to delegate to.plan_idstringThis feature enables you to stake to validators from the specified plan(s). When no plan id is specified, validators across all plans that match the API route will be available for staking. If it is a shared plan, you can to stake to validators on a shared node from the specified plan.HeadersIdempotency-Keyuuidthe unique idempotency key for this requestResponses 200Created 400Invalid request. 401Header 'X-API-Key' missing. 500Internal server error. 503Insufficient validators available to process Stake Intent requestUpdated 5 days ago